## calc-stats 1.4

=== debian/changelog ===
calc-stats (1.4-0ubuntu1) artful; urgency=medium

  * debian/compat, debian/control:
    - bump compat

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Sep 2017 14:14:47 -0500

calc-stats (1.3-0ubuntu1) artful; urgency=medium

  * debian/control:
    - lintian fixes, bump standards version, drop debhelper version dep
  * share/man/man1/*:
    - added manpages for all of the utilities (actually, just a single
      manpage, but a symlink for each entrypoint on how it might be called)
  * share/man/man1/calc-stats.1:
    - fix typo
  * debian/rules:
    - add a couple of tests, to verify the shell syntax and check for bashisms

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Sep 2017 14:14:44 -0500

calc-stats (1.2-0ubuntu1) artful; urgency=medium

    * renaming, again, so as to namespace all utilities in bin/*

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Jul 2017 14:37:09 -0500

stawk (1.1-0ubuntu1) artful; urgency=medium

    * rename the project because "statistics" was deemed too generic

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Jul 2017 12:55:13 -0500

statistics (1.0-0ubuntu1) artful; urgency=medium

  * Initial release

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 26 Jul 2017 17:48:26 -0500
