=== debian/control ===
Source: calc-stats
Section: admin
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.0.0
Homepage: http://launchpad.net/calc-stats

Package: calc-stats
Architecture: all
Depends: ${misc:Depends}, gawk
Description: run standard statistics operations on a file or stdin using awk
 This package provides a number of useful utilities which can efficiently
 perform statistic calculations on files or standard input containing
 numbers (integers or floats). This includes: min, max, mean, avg, median,
 mode, stdev, histogram, summate
