## calc-stats 1.5

=== debian/changelog ===
calc-stats (1.5-0ubuntu1) artful; urgency=medium

  * COPYING, README => README.md:
    - add license, update readme
  * debian/control:
    - fix FTBFS; need to build-depend on devscripts, which provides
      checkbashisms, used in testing at build

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Sep 2017 15:19:05 -0500
