## calc-stats 1.6

=== debian/changelog ===
calc-stats (1.6-0ubuntu1) artful; urgency=medium

  * README.md, share/man/man1/calc-stats.1:
    - fix spelling errors (lintian)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 29 Sep 2017 13:01:38 -0500
