=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), devscripts
 Standards-Version: 4.0.0
 Homepage: http://launchpad.net/calc-stats
