=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Check shell syntax
	sh -n `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;`
	# Check for bashisms in shell scripts
	checkbashisms bin/*
	dh_auto_test
